package silk

import (
	"fmt"
	"io"
	"os"
	"testing"
)

func Test_TransMp3ToAudio(t *testing.T) {
	transMp3ToAudio("1.mp3", "1.pcm")
}

func Test_TransMp3ToWav(t *testing.T) {
	TransMp3ToWav("1.mp3")
}

func Test_1(t *testing.T) {
	f1, _ := os.Open("1.mp3")
	bytes, _ := io.ReadAll(f1)
	fmt.Println(bytes[:10])

	f2, _ := os.Open("2.mp3")
	bytes2, _ := io.ReadAll(f2)
	fmt.Println(bytes2[:10])

	f3, _ := os.Open("3.mp3")
	bytes3, _ := io.ReadAll(f3)
	fmt.Println(bytes3[:10])
}
